| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::LoadingDescription::PostProcessingParameters Class Reference

## Public Member Functions
bool | hasProfile () const
bool | hasTransform () const
bool | needsProcessing () const
bool | operator== (const PostProcessingParameters &other) const
IccProfile | profile () const
void | setProfile (const IccProfile &profile)
void | setTransform (const IccTransform &transform)
IccTransform | transform () const

## Public Attributes
ColorManagementSettings | colorManagement = NoColorConversion
QVariant | iccData